@charset "UTF-8";
/* Small devices (landscape phones, 576px and up) */
/* Medium devices (tablets, 768px and up) */
/* Large devices (desktops, 992px and up) */
/* Extra large devices (large desktops, 1200px and up) */
::-webkit-scrollbar {
  height: 0.5rem;
  width: 0.5rem; }

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb {
  background-color: transparent;
  border-radius: 0.2rem; }

:hover::-webkit-scrollbar-thumb {
  background-color: rgba(141, 153, 174, 0.25); }

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(141, 153, 174, 0.5); }

::-webkit-scrollbar-thumb:active {
  background-color: rgba(248, 197, 55, 0.7); }

::-webkit-scrollbar-thumb:vertical {
  min-height: 1.5rem; }

::-webkit-scrollbar-thumb:horizontal {
  min-width: 1.5rem; }

html * {
  margin: 0;
  padding: 0;
  font: inherit;
  box-sizing: border-box;
  outline: none;
  box-shadow: none;
  color: inherit;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  overscroll-behavior: contain;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  scrollbar-width: thin;
  scrollbar-color: rgba(0, 0, 0, 0.2) transparent; }

.oeamtc {
  width: 100%;
  overflow: hidden;
  overflow-y: auto;
  overflow-y: overlay; }
  .oeamtc strong {
    font-weight: 700; }
  .oeamtc a {
    text-decoration: none; }
  .oeamtc abbr {
    border: 0;
    text-decoration: none; }
  .oeamtc input[type="number"] {
    -moz-appearance: textfield; }
  .oeamtc select option[disabled] {
    display: none; }
  .oeamtc label[for] {
    user-select: none; }
  .oeamtc legend {
    padding: 0; }
  .oeamtc fieldset {
    border: 0;
    padding: 0;
    margin: 0;
    min-width: 0; }
  .oeamtc :not(:-moz-handler-blocked) fieldset {
    display: table-cell; }

@font-face {
  font-family: "FranklinGothic";
  src: local("FranklinGothicURWDem"), url("../assets/fonts/FranklinGothicURW-Dem.woff") format("woff"), url("../assets/fonts/FranklinGothicURW-Dem.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  unicode-range: U+000-5FF;
  /* Latin-1 */ }

@font-face {
  font-family: "FranklinGothic";
  src: local("FranklinGothicURWDem"), url("../assets/fonts/FranklinGothicURW-Med.woff") format("woff"), url("../assets/fonts/FranklinGothicURW-Med.woff2") format("woff2");
  font-display: swap;
  font-weight: 500;
  unicode-range: U+000-5FF;
  /* Latin-1 */ }

@font-face {
  font-family: "FranklinGothic";
  src: local("FranklinGothicURWBoo"), url("../assets/fonts/FranklinGothicURW-Boo.woff") format("woff"), url("../assets/fonts/FranklinGothicURW-Boo.woff2") format("woff2");
  font-weight: normal;
  font-display: swap;
  unicode-range: U+000-5FF;
  /* Latin-1 */ }

.oeamtc {
  line-height: 1.4;
  font-size: 16px;
  font-family: FranklinGothic, -apple-system, BlinkMacSystemFont, Roboto, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: none;
  text-size-adjust: none; }
  @media only screen and (max-width: 992px) {
    .oeamtc::before, .oeamtc::after {
      content: '';
      position: fixed;
      z-index: -1;
      width: 100%;
      height: 50%;
      left: 0; }
    .oeamtc::before {
      background-color: #FFDC00;
      top: 0; }
    .oeamtc::after {
      background-color: #2B2D42;
      bottom: 0; } }
  .oeamtc-headline {
    font-weight: 700;
    line-height: 1.2; }
  .oeamtc-fontsize--big {
    font-size: 1.9rem; }
  .oeamtc-fontsize--med {
    font-size: 1.2rem; }
  .oeamtc-fontsize--sml {
    font-size: .8rem; }
  .oeamtc-link {
    transition: text-decoration-color .2s;
    color: #0071bb;
    -webkit-text-decoration-skip: ink;
    text-decoration: none;
    text-decoration-skip: ink;
    text-decoration-color: transparent; }
    .oeamtc-link:hover, .oeamtc-link:focus {
      text-decoration: underline;
      text-decoration-color: currentColor; }
  .oeamtc-paragraph {
    margin-bottom: 1rem; }
  .oeamtc-clearfix::after {
    display: block;
    content: '';
    clear: both; }
  .oeamtc-float--left {
    float: left; }
  .oeamtc-float--right {
    float: right; }
  .oeamtc-valign--middle {
    vertical-align: middle; }
  .oeamtc-center {
    text-align: center; }
  .oeamtc-flex {
    display: flex;
    align-items: center;
    margin-right: -1.2rem; }
    .oeamtc-flex--wrap > .oeamtc-flex__item {
      margin-bottom: 1.2rem; }
    .oeamtc-flex--center {
      justify-content: space-around; }
    .oeamtc-flex--justify {
      justify-content: space-between; }
    .oeamtc-flex--bottom {
      align-items: flex-end; }
    .oeamtc-flex--wrap {
      flex-wrap: wrap; }
    .oeamtc-flex__item--right {
      margin-left: auto; }
    .oeamtc-flex__item--grow {
      flex-grow: 1; }
    .oeamtc-flex > .oeamtc-flex__item {
      margin-right: 1.2rem; }
  .oeamtc-color--yellow {
    color: #FFDC00; }
  .oeamtc-color--red {
    color: #da2032; }
  .oeamtc-color--blue {
    color: #0071bb; }
  .oeamtc-color--green {
    color: #45a617; }
  .oeamtc-bg--yellow {
    background-color: #FFDC00; }
  .oeamtc-bg--red {
    background-color: #da2032; }
  .oeamtc-bg--blue {
    background-color: #0071bb; }
  .oeamtc-bg--green {
    background-color: #45a617; }
  @media only screen and (max-width: 992px) {
    .oeamtc-hide {
      display: none; }
    .oeamtc-show {
      display: block; } }
  .oeamtc-main {
    min-height: calc(100vh - 10rem);
    background-color: #ececec;
    display: block; }
    .oeamtc-main--center {
      display: block; }
    .oeamtc-main--leftnav {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 20% 80%;
      grid-template-columns: 20% 80%; }
    @media only screen and (max-width: 992px) {
      .oeamtc-main {
        display: block;
        padding-left: env(safe-area-inset-left);
        padding-right: env(safe-area-inset-right); } }
    .oeamtc-main__content {
      padding: 2rem 0;
      margin: 0 auto;
      width: 100%;
      max-width: 50rem; }
      .oeamtc-main__content--leftnav {
        -ms-grid-column: 2; }
      .oeamtc-main__content--up {
        position: relative;
        z-index: 1;
        top: -5rem; }
  .oeamtc-sidenav {
    -ms-grid-column: 1;
    background-color: #fff;
    padding: 2rem;
    position: relative; }
    .oeamtc-sidenav__sticky {
      position: sticky;
      top: 5rem; }
  .oeamtc-navlist {
    counter-reset: section;
    list-style-type: none;
    padding-left: 2rem; }
    .oeamtc-navlist--parent {
      position: relative; }
    .oeamtc-navlist__item + .oeamtc-navlist__item {
      border-top: 1px solid rgba(128, 128, 128, 0.2); }
    .oeamtc-navlist__item::before {
      counter-increment: section;
      content: counters(section, ".") " ";
      position: absolute;
      width: 2rem;
      padding: .3rem 0;
      left: 0; }
    .oeamtc-navlist__link {
      display: block;
      padding: .5rem; }
  .oeamtc-anchor {
    position: relative; }
  .oeamtc-anchor::before {
    content: '';
    position: absolute;
    top: -1.5rem; }
  .oeamtc-section__counter {
    counter-reset: section; }
  .oeamtc-section__increment::before {
    counter-increment: section;
    content: counters(section, ".") " "; }
  .oeamtc-panel {
    /*** ÖAMTC PANEL ***/
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 2rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2), 0 0 1rem rgba(0, 0, 0, 0.1); }
    .oeamtc-panel__indent {
      padding: 1.2rem;
      clear: both; }
      .oeamtc-panel__indent + .oeamtc-panel__indent {
        border-top: 1px solid rgba(128, 128, 128, 0.2); }
    .oeamtc-panel__headline {
      margin-bottom: .3em;
      line-height: 3rem; }
    @media only screen and (max-width: 992px) {
      .oeamtc-panel {
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
        border-radius: 0; }
        .oeamtc-panel__headline {
          margin-left: 1.2rem;
          margin-right: 1.2rem; } }
  .oeamtc-scrollable {
    /*** ÖAMTC SCROLLABLE ***/
    overflow-x: overlay;
    overflow-y: overlay; }

.oeamtc-header {
  display: none; }
  .oeamtc-header__biglogo {
    display: inline-block;
    margin: 2rem;
    white-space: nowrap; }
  @media screen and (min-width: 992px) {
    .oeamtc-header {
      display: block; } }

.oeamtc-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 3rem;
  height: calc(3rem + env(safe-area-inset-top, 0));
  padding-top: env(safe-area-inset-top, 0);
  position: sticky;
  top: 0;
  z-index: 2;
  perspective: 5000px;
  /*
		 * Only IE11 has plain :hover-states
		 */
  /*
		 * mouse-enabled devices have more complex :hover-states
		 */ }
  @media only screen and (max-device-width: 576px) and (orientation: landscape) {
    .oeamtc-nav {
      position: relative; } }
  .oeamtc-nav__logo {
    padding: 0 .8rem;
    flex-grow: 1;
    display: initial; }
  .oeamtc-nav__main {
    list-style: none; }
  .oeamtc-nav__item {
    flex-shrink: 0;
    overflow: hidden; }
    .oeamtc-nav__item--nav {
      flex-grow: 0;
      order: 2; }
  .oeamtc-nav__close {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    position: absolute;
    visibility: hidden;
    z-index: -1;
    width: 3rem;
    height: 3rem;
    transition-property: visibility, z-index;
    transition-delay: .35s; }
    .oeamtc-nav__close#menu_active {
      visibility: visible; }
    .oeamtc-nav__close--main:focus {
      z-index: -1 !important; }
  .oeamtc-nav__item:focus-within .oeamtc-nav__close {
    z-index: 4;
    visibility: visible; }
  .oeamtc-nav__link {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    display: block;
    position: relative;
    z-index: 3;
    font-size: 1.25rem;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    height: 3rem;
    line-height: 2rem;
    padding: .5rem;
    text-decoration: none; }
    .oeamtc-nav__link--main {
      padding: .5rem 1rem; }
    .oeamtc-nav__link:focus {
      -webkit-text-decoration-skip: ink;
      text-decoration: none;
      text-decoration-skip: ink;
      text-decoration-color: transparent; }
      .oeamtc-nav__link:focus:hover, .oeamtc-nav__link:focus:focus {
        text-decoration: underline;
        text-decoration-color: currentColor; }
    .oeamtc-nav__link--icon svg {
      vertical-align: bottom; }
  .oeamtc-nav__item:hover > .oeamtc-nav__link {
    background-color: white; }
  .oeamtc-nav__item:focus-within > .oeamtc-nav__link {
    background-color: white; }
  .oeamtc-nav__flyout {
    position: absolute;
    z-index: 0;
    left: 0;
    height: 100vh;
    background-color: white;
    overflow: hidden;
    opacity: 0;
    width: 100%;
    transform: rotate3d(1, 0, 0, -90deg);
    transform-origin: top center; }
  .oeamtc-nav__item:focus-within > .oeamtc-nav__flyout {
    opacity: 1;
    z-index: 1;
    transform: rotate3d(0, 0, 0, 0deg); }
  .oeamtc-nav__flyout-indent {
    padding: 1.2rem; }
  @media screen and (min-width: 992px) {
    .oeamtc-nav__logo {
      flex-grow: 0; }
      .oeamtc-nav__logo[hidden] {
        display: none; }
    .oeamtc-nav__main {
      display: flex;
      align-items: center; }
    .oeamtc-nav__item--nav {
      order: 0;
      margin-right: auto; }
    .oeamtc-nav__item--nav > button {
      display: none; }
    .oeamtc-nav__main:not(:hover):not(:focus-within) .oeamtc-nav__item--active > .oeamtc-nav__link {
      background-color: white; }
    .oeamtc-nav__flyout {
      height: auto;
      box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.3); }
      .oeamtc-nav__flyout--login, .oeamtc-nav__flyout--search {
        left: auto;
        right: 0;
        max-width: 25rem; }
      .oeamtc-nav__flyout--main {
        position: static;
        margin-left: 1.2rem;
        background-color: transparent;
        opacity: 1;
        box-shadow: none;
        transition: none !important;
        transform: none !important; } }
  @media screen and (max-width: 992px) {
    .oeamtc-nav__item:focus-within > .oeamtc-nav__link--main {
      background-color: #ececec; }
    .oeamtc-nav__close--main, .oeamtc-nav__main {
      width: 33.3%; }
    .oeamtc-nav__item--search {
      display: none; }
    .oeamtc-nav__flyout--sub {
      width: 66.6%;
      height: 100%;
      left: 33.3%;
      top: 0;
      box-shadow: none;
      border-left: 1px solid #ececec; } }
  @media screen and (max-width: 768px) {
    .oeamtc-nav__close--main, .oeamtc-nav__main {
      width: 50%; }
    .oeamtc-nav__flyout--sub {
      width: 50%;
      left: 50%; } }
  @supports (-ms-ime-align: auto) {
    .oeamtc-nav__item:hover > .oeamtc-nav__flyout {
      opacity: 1;
      z-index: 1;
      transform: rotate3d(0, 0, 0, 0deg); } }
  @media screen and (-ms-high-contrast: none) {
    .oeamtc-nav__item:hover > .oeamtc-nav__flyout {
      opacity: 1;
      z-index: 1;
      transform: rotate3d(0, 0, 0, 0deg); } }
  @media screen and (hover: hover) and (pointer: fine) {
    .oeamtc-nav__link {
      transition: background-color ease .3s .3s; }
    .oeamtc-nav__flyout {
      transition: transform ease-out, opacity ease-in, z-index linear;
      transition-duration: .3s;
      transition-delay: .3s; }
    .oeamtc-nav:focus-within .oeamtc-nav__link,
    .oeamtc-nav:focus-within .oeamtc-nav__flyout {
      transition-delay: 0s; }
    .oeamtc-nav:focus-within .oeamtc-nav__item:not(:focus-within):hover > .oeamtc-nav__link {
      background-color: rgba(255, 255, 255, 0.7);
      z-index: 0; }
    .oeamtc-nav:not(:focus-within) .oeamtc-nav__item:hover > .oeamtc-nav__link {
      background-color: white; }
    .oeamtc-nav:not(:focus-within) .oeamtc-nav__item:hover > .oeamtc-nav__flyout {
      opacity: 1;
      z-index: 1;
      transform: rotate3d(0, 0, 0, 0deg); } }
  @media screen and (hover: hover) and (pointer: fine) and (max-width: 992px) {
    .oeamtc-nav__item--nav:hover .oeamtc-nav__item--active > .oeamtc-nav__flyout--sub {
      opacity: 1;
      z-index: 0;
      transform: rotate3d(0, 0, 0, 0deg); }
    .oeamtc-nav__item--main:focus-within > .oeamtc-nav__link--main,
    .oeamtc-nav__main:not(:focus-within) .oeamtc-nav__item--main:hover > .oeamtc-nav__link--main,
    .oeamtc-nav__main:not(:focus-within):not(:hover) .oeamtc-nav__item--active > .oeamtc-nav__link--main {
      background-color: #ececec; } }

.oeamtc-btn {
  /*** BUTTON ***/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  -webkit-text-decoration-skip: ink;
  text-decoration: none;
  text-decoration-skip: ink;
  text-decoration-color: transparent;
  color: #000;
  font-weight: 500;
  vertical-align: bottom;
  background-color: #FFDC00;
  transition-property: background-color, color, text-decoration-color;
  transition-duration: .2s;
  cursor: pointer;
  padding: .75rem 1rem;
  line-height: 1.25rem;
  min-height: 2.75rem;
  border-radius: .3rem;
  display: inline-flex;
  align-items: center;
  justify-content: center; }
  .oeamtc-btn:hover, .oeamtc-btn:focus {
    text-decoration: underline;
    text-decoration-color: currentColor; }
  .oeamtc-btn:hover, .oeamtc-btn:active, .oeamtc-btn:focus {
    background-color: #F8C537; }
  .oeamtc-btn--square {
    width: 2.75rem;
    flex: 0 0 auto; }
  .oeamtc-btn--w100 {
    width: 100%; }
  .oeamtc-btn--green {
    background-color: #45a617;
    color: #fff; }
    .oeamtc-btn--green:hover, .oeamtc-btn--green:active, .oeamtc-btn--green:focus {
      background-color: #398a13; }
  .oeamtc-btn--red {
    background-color: #da2032;
    color: #fff; }
    .oeamtc-btn--red:hover, .oeamtc-btn--red:active, .oeamtc-btn--red:focus {
      background-color: #b31b29; }
  .oeamtc-btn--white {
    background-color: #fff;
    box-shadow: inset 0 0 0.1rem #8D99AE; }
    .oeamtc-btn--white:hover, .oeamtc-btn--white:active, .oeamtc-btn--white:focus {
      background-color: #ececec; }
  .oeamtc-btn[disabled],
  form:invalid .oeamtc-btn[type="submit"] {
    pointer-events: none;
    background-color: #ececec;
    color: #8D99AE; }
  .oeamtc-btn__icon {
    fill: currentColor; }
  .oeamtc-btn__spacing .oeamtc-btn {
    margin: 1rem 1rem 0 0; }

.oeamtc-form {
  /*** FORMS ***/ }
  .oeamtc-form__fieldset {
    border: 0;
    display: block; }
  .oeamtc-form__label {
    display: inline-block;
    margin: 0 .4rem .4rem 0; }
  .oeamtc-form__unit {
    font-size: 0.8rem;
    color: #8D99AE;
    position: absolute;
    line-height: 2.75rem;
    top: 0;
    right: 8px; }
  .oeamtc-form__inputwrap {
    width: 100%;
    height: 2.75rem;
    vertical-align: middle;
    background-color: white;
    border: 1px solid #C8BFC7;
    border-radius: 0.2rem;
    transition-property: color, border-color;
    transition-duration: .2s;
    position: relative;
    overflow: hidden;
    display: inline-flex; }
    .oeamtc-form__inputwrap:hover, .oeamtc-form__inputwrap:focus-within {
      border-color: #5cb3fd; }
  .oeamtc-form__inputwrap > .oeamtc-form__input {
    border: none; }
  .oeamtc-form__input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    width: 100%;
    height: 2.75rem;
    vertical-align: middle;
    background-color: white;
    border: 1px solid #C8BFC7;
    border-radius: 0.2rem;
    transition-property: color, border-color;
    transition-duration: .2s;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: calc(100% - .8rem) 50%;
    display: inline-flex;
    padding: .75rem;
    line-height: 1.25rem; }
    .oeamtc-form__input--inline {
      width: auto; }
    .oeamtc-form__input:-webkit-autofill, .oeamtc-form__input:-webkit-autofill:hover, .oeamtc-form__input:-webkit-autofill:focus {
      box-shadow: 0 0 0 3rem white inset; }
    .oeamtc-form__input::-webkit-search-cancel-button, .oeamtc-form__input::-webkit-calendar-picker-indicator, .oeamtc-form__input::-webkit-inner-spin-button, .oeamtc-form__input::-webkit-clear-button {
      opacity: 0; }
    .oeamtc-form__input::-webkit-search-cancel-button, .oeamtc-form__input::-webkit-calendar-picker-indicator {
      cursor: pointer; }
    .oeamtc-form__input:hover, .oeamtc-form__input:focus {
      border-color: #5cb3fd; }
    .oeamtc-form__input::placeholder {
      color: #8D99AE; }
    .oeamtc-form__input[disabled] {
      pointer-events: none;
      color: #8D99AE;
      -webkit-text-fill-color: #8D99AE;
      border-color: #8D99AE;
      opacity: 1; }
    .oeamtc-form__input:invalid:not(:placeholder-shown) {
      border-color: #da2032;
      color: #b31b29; }
      .oeamtc-form__input:invalid:not(:placeholder-shown):not(:focus) {
        transition-delay: .8s;
        animation: shake 1s ease-in-out both; }
    .oeamtc-form__input--select {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='11' height='6'%3e%3cpolyline points='0 0 5 5 10 0' stroke='%238D99AE' fill='transparent' stroke-linecap='round' stroke-width='1.5' /%3e%3c/svg%3e"); }
      .oeamtc-form__input--select::-ms-expand {
        display: none; }
    .oeamtc-form__input--datetime {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%238D99AE' d='M9.5,5A5.5,5.5,0,1,0,15,10.5,5.5,5.5,0,0,0,9.5,5Zm0,10A4.47,4.47,0,1,1,14,10.5,4.47,4.47,0,0,1,9.5,15ZM2,12V6H4.82A6.26,6.26,0,0,1,6.05,5H2V2H4v.5a.5.5,0,0,0,1,0V2H9v.5a.5.5,0,0,0,1,0V2h2V4.5A7.34,7.34,0,0,1,13,5V2a1,1,0,0,0-1-1H10V.5a.5.5,0,0,0-1,0V1H5V.5a.5.5,0,0,0-1,0V1H2A1,1,0,0,0,1,2V12a1,1,0,0,0,1,1H3.5a6.85,6.85,0,0,1-.32-1Zm7.89-1.55V7.36a.39.39,0,1,0-.78,0V10.5a.39.39,0,0,0,.33.38l2.42,1.89a.31.31,0,0,0,.44,0,.33.33,0,0,0,0-.45Z' /%3e%3c/svg%3e");
      white-space: nowrap; }
    .oeamtc-form__input--time {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%238D99AE' d='M8,1a7,7,0,1,0,7,7A7,7,0,0,0,8,1ZM8,13.69A5.69,5.69,0,1,1,13.69,8,5.69,5.69,0,0,1,8,13.69Zm.5-5.76V4a.5.5,0,0,0-1,0V8a.49.49,0,0,0,.42.48L11,10.88a.4.4,0,0,0,.57,0,.4.4,0,0,0,0-.56Z' /%3e%3c/svg%3e"); }
    .oeamtc-form__input--date {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%238D99AE' d='M13,2H11V1.5a.5.5,0,0,0-1,0V2H6V1.5a.5.5,0,0,0-1,0V2H3A1,1,0,0,0,2,3V13a1,1,0,0,0,1,1H13a1,1,0,0,0,1-1V3A1,1,0,0,0,13,2Zm-.25,4H3.25V3.25H5V3.5a.5.5,0,0,0,1,0V3.25h4V3.5a.5.5,0,0,0,1,0V3.25h1.75Zm-9.5,6.75V7h9.5v5.75Z' /%3e%3c/svg%3e"); }
    .oeamtc-form__input--search {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%238D99AE' d='M14.8,13.86l-3.12-3.12A5.9,5.9,0,0,0,13,7a6,6,0,1,0-6,6,5.9,5.9,0,0,0,3.74-1.32l3.12,3.12A.66.66,0,0,0,14.8,13.86ZM2.33,7A4.67,4.67,0,1,1,7,11.67,4.67,4.67,0,0,1,2.33,7Z' /%3e%3c/svg%3e"); }
    .oeamtc-form__input--search:not(:placeholder-shown) {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3e%3cpath fill='%238D99AE' d='M8,6.81l3.57-3.56a.83.83,0,0,1,1.18,1.18L9.19,8l3.56,3.57a.83.83,0,0,1-1.18,1.18L8,9.19,4.43,12.75a.83.83,0,0,1-1.18-1.18L6.81,8,3.25,4.43A.83.83,0,0,1,4.43,3.25Z' /%3e%3c/svg%3e"); }
    .oeamtc-form__input--textarea {
      height: 8rem; }
  .oeamtc-form__choice {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    position: absolute; }
    .oeamtc-form__choice + label[for] {
      -webkit-text-decoration-skip: ink;
      text-decoration: none;
      text-decoration-skip: ink;
      text-decoration-color: transparent;
      display: inline-flex;
      align-items: center;
      line-height: 1.25rem;
      transition-property: text-decoration-color;
      transition-duration: .2s; }
      .oeamtc-form__choice + label[for]:hover, .oeamtc-form__choice + label[for]:focus {
        text-decoration: underline;
        text-decoration-color: currentColor; }
      .oeamtc-form__choice + label[for]::before {
        content: '';
        flex: 0 0 auto;
        box-sizing: border-box;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='10'%3e%3cpolygon fill='%23FFFFFF' points='5 10 14 2 12 0 5 6 2 3 0 5 5 10'/%3e%3c/svg%3e");
        background-color: white;
        background-repeat: no-repeat;
        background-position: center;
        color: white;
        width: 1.75rem;
        height: 1.75rem;
        margin-right: 0.3rem;
        border: 1px solid #C8BFC7;
        text-align: center;
        border-radius: 0.2rem;
        transition-property: border-color, background-position, background-color;
        transition-duration: .2s; }
      .oeamtc-form__choice + label[for]:hover::before {
        border-color: #5cb3fd; }
    .oeamtc-form__choice:focus + label[for] {
      text-decoration: underline; }
      .oeamtc-form__choice:focus + label[for]:before {
        border-color: #5cb3fd; }
    .oeamtc-form__choice:checked + label[for]::before,
    .oeamtc-form__choice:checked:focus + label[for]::before,
    .oeamtc-form__choice:checked + label[for]:hover::before {
      background-color: #0071bb;
      border-color: #0071bb; }
    .oeamtc-form__choice--radio + label[for]::before, .oeamtc-form__choice--switch + label[for]::before {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14'%3e%3ccircle fill='%23FFFFFF' cx='7' cy='7' r='7' /%3e%3c/svg%3e");
      border-radius: 1.7rem; }
    .oeamtc-form__choice--radio[disabled]:checked + label[for]::before {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14'%3e%3ccircle fill='%238D99AE' cx='7' cy='7' r='7' /%3e%3c/svg%3e"); }
    .oeamtc-form__choice--switch + label[for]::before {
      width: 3rem;
      background-position: 1.75rem; }
    .oeamtc-form__choice--switch:not(:checked) + label[for]::before {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14'%3e%3ccircle fill='%230071BB' cx='7' cy='7' r='7' /%3e%3c/svg%3e");
      background-position: .3rem; }
    .oeamtc-form__choice--switch[disabled] + label[for]::before {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14'%3e%3ccircle fill='%238D99AE' cx='7' cy='7' r='7' /%3e%3c/svg%3e"); }
    .oeamtc-form__choice[disabled] + label[for] {
      pointer-events: none;
      color: #8D99AE; }
      .oeamtc-form__choice[disabled] + label[for]::before {
        background-color: white;
        border-color: #C8BFC7; }

.oeamtc-list {
  list-style: none;
  line-height: 1;
  /*** ÖAMTC LIST ***/ }
  .oeamtc-list__item {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10'%3e%3cpolygon fill='%230071BB' points='6 5 0 0 0 10 6 5' /%3e%3c/svg%3e");
    background-position: .5rem center;
    background-repeat: no-repeat;
    padding: .5rem;
    padding-left: 1.5rem;
    transition: background-color .2s;
    position: relative;
    z-index: 0; }
    .oeamtc-list__item--none {
      background-image: none;
      padding-left: 0; }
    .oeamtc-list__item--check {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' width='25' height='25'%3e%3cpath fill='%2345A617' d='M8,1a7,7,0,1,0,7,7A7,7,0,0,0,8,1ZM8,14a6,6,0,1,1,6-6A6,6,0,0,1,8,14Zm4.06-9.06a.75.75,0,0,0-1.06,0L6.52,9.78,4.28,7.94A.75.75,0,0,0,3.22,9l2.72,2.36a.75.75,0,0,0,1.06,0L12.06,6A.75.75,0,0,0,12.06,4.94Z' /%3e%3c/svg%3e");
      background-position: left center;
      padding-left: 1.8rem; }
    .oeamtc-list__item--slash {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='10' height='18' %3e%3cpolygon fill='%230071BB' points='1.75 17 0 17 4 0 5.75 0 1.75 17' /%3e%3c/svg%3e");
      background-position: .3rem center; }
    .oeamtc-list__item > .oeamtc-link::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: transparent;
      transition: background-color .2s; }
    .oeamtc-list__item > .oeamtc-link:hover::after {
      background-color: rgba(128, 128, 128, 0.2); }

.oeamtc-columns {
  /*** OEAMTC COMUMNS ***/
  column-count: 3;
  column-gap: 2rem;
  column-rule: 1px solid rgba(128, 128, 128, 0.2);
  overflow: hidden; }
  .oeamtc-columns > * {
    break-inside: avoid-column; }
  .oeamtc-columns--sm {
    column-count: 2; }
  .oeamtc-columns__break {
    break-after: column; }
  @media only screen and (max-width: 992px) {
    .oeamtc-columns {
      column-count: 2; }
      .oeamtc-columns--lg {
        column-count: 3; }
      .oeamtc-columns--sm {
        column-count: 1; }
      .oeamtc-columns--sm .oeamtc-columns__break {
        break-after: auto; } }
  @media only screen and (max-width: 768px) {
    .oeamtc-columns {
      column-count: 1; }
      .oeamtc-columns--lg {
        column-count: 2; }
      .oeamtc-columns__break {
        break-after: auto; }
      .oeamtc-columns--lg .oeamtc-columns__break {
        break-after: column; } }

.oeamtc-table {
  /*** ÖAMTC TABLE ***/
  max-width: 100%;
  overflow: hidden;
  overflow-x: auto; }
  .oeamtc-table table {
    border-collapse: collapse;
    min-width: 100%; }
  .oeamtc-table__row--body {
    border-left: 1px solid #ececec;
    background-color: #f5f5f5; }
    .oeamtc-table__row--body:nth-child(odd) {
      background-color: #fff; }
    .oeamtc-table__row--body[href]:hover {
      cursor: pointer;
      background-color: #F5E0B7; }
  .oeamtc-table__row--active[href]:nth-child(n) {
    background-color: #FFDC00 !important; }
  .oeamtc-table__cell {
    vertical-align: top;
    line-height: 1.2;
    padding: .3rem .5rem; }
    .oeamtc-table__cell + .oeamtc-table__cell {
      border-left: 1px solid #ececec; }
    .oeamtc-table__cell--nowrap {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .oeamtc-table__cell[data-width="1"] {
      flex: 1; }
    .oeamtc-table__cell[data-width="2"] {
      flex: 2; }
    .oeamtc-table__cell[data-width="3"] {
      flex: 3; }
    .oeamtc-table__cell--header {
      text-align: left;
      font-size: .7rem;
      text-transform: uppercase;
      color: #fff;
      background-color: #2B2D42; }

/*** ICONS ***/
.oeamtc-icon {
  width: 1em;
  height: 1em;
  flex: 0 0 auto;
  vertical-align: bottom; }
  .oeamtc-icon--right {
    margin-left: .3rem; }
  .oeamtc-icon--left {
    margin-right: .3rem; }

.oeamtc-image__img {
  width: 100%;
  height: auto;
  vertical-align: bottom; }

.oeamtc-image--left {
  width: 30%;
  float: left;
  margin-right: 1rem; }

.oeamtc-image--right {
  width: 30%;
  float: right;
  margin-left: 1rem; }

.oeamtc-image__frame {
  display: block;
  position: relative;
  background-color: #ececec;
  overflow: hidden; }
  .oeamtc-image__frame--square {
    padding-bottom: 100%; }
  .oeamtc-image__frame--16-9 {
    padding-bottom: 56.25%; }
  .oeamtc-image__frame--4-3 {
    padding-bottom: 75%; }
  .oeamtc-image__frame--square .oeamtc-image__img, .oeamtc-image__frame--16-9 .oeamtc-image__img, .oeamtc-image__frame--4-3 .oeamtc-image__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .oeamtc-image__frame--round {
    border-radius: .5rem; }

.oeamtc-image__copyright {
  position: absolute;
  bottom: .4rem;
  right: .4rem;
  color: #fff;
  font-size: .8rem;
  text-shadow: 1px 1px 0.3rem black, 1px 1px 0.1rem black;
  opacity: 1; }

.oeamtc-image__caption {
  margin-top: .5rem;
  color: #2B2D42;
  line-height: 1.2; }

.oeamtc-dialog {
  pointer-events: none;
  position: fixed;
  display: flex;
  justify-content: center;
  background: transparent;
  border: none;
  align-items: center;
  z-index: -1;
  opacity: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 2rem;
  transition: opacity .2s, z-index .2s; }
  .oeamtc-dialog:focus-within {
    pointer-events: auto;
    opacity: 1;
    z-index: 10; }
  .oeamtc-dialog__modal {
    position: relative;
    background-color: #fff;
    width: 100%;
    max-width: 70rem;
    box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.5);
    transition: margin-top .3s ease-out; }
    .oeamtc-dialog__modal--w30 {
      max-width: 30rem; }
  .oeamtc-dialog__indent {
    padding: 1rem; }
  .oeamtc-dialog__close {
    position: absolute;
    right: 0;
    z-index: 3;
    padding: .5rem;
    cursor: pointer; }
    .oeamtc-dialog__close:hover {
      background-color: rgba(128, 128, 128, 0.2); }
    .oeamtc-dialog__close > svg {
      display: block; }
  .oeamtc-dialog__backdrop {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0); }
  20%, 80% {
    transform: translate3d(2px, 0, 0); }
  30%, 50%, 70% {
    transform: translate3d(-3px, 0, 0); }
  40%, 60% {
    transform: translate3d(3px, 0, 0); } }

@keyframes wiggleVertical {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0); }
  40% {
    transform: translateY(-5px); }
  60% {
    transform: translateY(-3px); } }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0); }
  40% {
    transform: translateY(-6px); }
  60% {
    transform: translateY(-3px); } }

.oeamtc-burger__line {
  transition: transform .3s, opacity .3s; }
  .oeamtc-burger__line--top {
    transform-origin: top left; }
  .oeamtc-burger__line--btm {
    transform-origin: bottom left; }
  .oeamtc-nav__item:hover .oeamtc-burger__line--top {
    transform: translateY(-1px); }
  .oeamtc-nav__item:hover .oeamtc-burger__line--btm {
    transform: translateY(1px); }
  .oeamtc-nav__item:focus-within .oeamtc-burger__line--top {
    transform: translate(5px, 0) rotate(45deg); }
  .oeamtc-nav__item:focus-within .oeamtc-burger__line--mid {
    opacity: 0; }
  .oeamtc-nav__item:focus-within .oeamtc-burger__line--btm {
    transform: translate(5px, 0) rotate(-45deg); }

.oeamtc-colorpalette {
  /*** COLORPALETTE ***/
  align-self: flex-start;
  width: 20%;
  text-align: center; }
  .oeamtc-colorpalette::before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 100%;
    border-radius: 100%;
    background-color: #ccc;
    margin-bottom: 1rem; }
  .oeamtc-colorpalette--yellow::before {
    background-color: #FFDC00; }
  .oeamtc-colorpalette--blue::before {
    background-color: #0071bb; }
  .oeamtc-colorpalette--red::before {
    background-color: #da2032; }
  .oeamtc-colorpalette--green::before {
    background-color: #45a617; }
  .oeamtc-colorpalette--lightgrey::before {
    background-color: #ececec; }
  .oeamtc-colorpalette--grey::before {
    background-color: #C8BFC7; }
  .oeamtc-colorpalette--darkgrey::before {
    background-color: #8D99AE; }
  .oeamtc-colorpalette--darkergrey::before {
    background-color: #2B2D42; }
  @media screen and (max-width: 576px) {
    .oeamtc-colorpalette {
      width: 40%; } }

.oeamtc-code {
  /*** CODE PREVIEW ***/
  font-family: "Courier New", monospace;
  background-color: #2B2D42;
  color: #ececec;
  border-radius: .4rem;
  padding: .2rem; }
  .oeamtc-code--block {
    transition: max-height .3s ease;
    max-height: 20rem;
    tab-size: 2;
    padding: .5rem; }
  .oeamtc-code:not(:focus) {
    max-height: 2.4rem;
    overflow: hidden; }
  .oeamtc-code > .hljs {
    overflow: visible;
    background-color: transparent;
    padding: 0; }

.oeamtc-hero {
  /*** HERO ARTICLE ***/
  position: relative;
  z-index: 0;
  background-color: #000000; }
  .oeamtc-hero__textbox {
    position: relative;
    box-sizing: content-box;
    z-index: 1;
    max-width: 50rem;
    padding: 5rem 3.2rem;
    margin: auto;
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5), 0 0 20px rgba(0, 0, 0, 0.3); }
  .oeamtc-hero__text {
    font-size: 1.125rem;
    color: #ffffff;
    max-height: 4.5em;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden; }
  .oeamtc-hero__headline {
    text-transform: uppercase;
    color: #ffffff;
    line-height: 1;
    font-size: 3rem;
    font-weight: 900;
    display: inline-block;
    overflow: visible;
    text-overflow: ellipsis;
    background-size: 5px calc(100% - .2em);
    background-repeat: no-repeat;
    background-position: 0 .1em;
    background-image: linear-gradient(#ffdc00, #ffdc00), none;
    padding-left: 2rem;
    margin-left: -2rem; }
  .oeamtc-hero__paralax {
    position: absolute;
    z-index: -1;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }
  .oeamtc-hero__image {
    opacity: 0.5;
    flex: 0 0 auto;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto; }
  .oeamtc-hero__link::after {
    content: '\A';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .oeamtc-hero__btn {
    position: relative;
    z-index: 1; }
  .oeamtc-hero__copyright {
    position: absolute;
    line-height: 1;
    font-size: .75rem;
    right: 1rem;
    bottom: 1rem;
    opacity: .75;
    color: #ffffff; }
  @media screen and (max-width: 768px) {
    .oeamtc-hero {
      padding-top: 0; }
      .oeamtc-hero__headline {
        font-size: 1.8rem; } }

/*** GRID ***/
.oeamtc-section {
  max-width: 1440px;
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: 220px auto 300px;
  grid-auto-rows: auto;
  grid-gap: 2rem;
  padding: 2rem 0; }
  @media only screen and (max-width: 992px) {
    .oeamtc-section {
      display: block; } }
  .oeamtc-section + .oeamtc-section {
    border-top: 1px solid #C8BFC7;
    padding-top: 2rem; }
  .oeamtc-section__label {
    white-space: nowrap;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    text-transform: uppercase;
    line-height: 3rem;
    max-width: 15rem;
    height: 3rem;
    padding-left: 1.2rem;
    margin-bottom: 1rem;
    background-color: #FFDC00; }
  .oeamtc-section__target {
    position: absolute;
    margin-top: -120px; }

.oeamtc-banner {
  position: sticky;
  top: 80px;
  width: 300px;
  height: 300px;
  margin: 0 auto;
  background-color: #FFDC00;
  margin-bottom: 2rem; }

.oeamtc-teasers {
  overflow: hidden;
  clear: left; }
  .oeamtc-teasers--grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; }
    @media screen and (max-width: 576px) {
      .oeamtc-teasers--grid {
        grid-template-columns: 1fr 1fr; } }
    @media screen and (-ms-high-contrast: none) {
      .oeamtc-teasers--grid .oeamtc-teaser {
        float: left;
        width: 33.333%; } }

.oeamtc-teaser {
  position: relative;
  margin: 0 -1px -1px 0;
  align-items: center;
  padding: 1rem;
  transition: background .2s;
  break-inside: avoid-column; }
  .oeamtc-teaser--line {
    padding: .5rem 1rem; }
  .oeamtc-teaser:hover {
    background-color: rgba(128, 128, 128, 0.2); }
  .oeamtc-teaser::before, .oeamtc-teaser::after {
    content: '\A';
    position: absolute;
    background-color: rgba(128, 128, 128, 0.2); }
  .oeamtc-teaser::before {
    right: 0;
    top: 1rem;
    width: 1px;
    height: calc(100% - 2rem); }
  .oeamtc-teaser::after {
    bottom: 0;
    left: 1rem;
    width: calc(100% - 2rem);
    height: 1px; }
  .oeamtc-teaser--noline::before, .oeamtc-teaser--noline::after {
    content: none; }
  .oeamtc-teaser__image {
    display: block;
    position: relative;
    z-index: 0;
    overflow: hidden;
    background-color: #ececec;
    margin-bottom: .6rem;
    border-radius: .3rem; }
    .oeamtc-teaser__image::before {
      content: '\A';
      display: block;
      position: relative;
      z-index: 1;
      padding-top: 56.25%;
      box-shadow: inset 0 0 50px rgba(79, 75, 53, 0.3); }
    .oeamtc-teaser__image > img {
      position: absolute;
      z-index: 0;
      width: 100%;
      height: 100%;
      top: 0;
      object-fit: cover; }
  .oeamtc-teaser__link {
    -webkit-text-decoration-skip: ink;
    text-decoration: none;
    text-decoration-skip: ink;
    text-decoration-color: transparent; }
    .oeamtc-teaser__link:hover, .oeamtc-teaser__link:focus {
      text-decoration: underline;
      text-decoration-color: currentColor; }
    .oeamtc-teaser__link::after {
      content: '\A';
      display: block;
      cursor: pointer;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0; }
  .oeamtc-teaser__text {
    max-height: 4.5em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; }
  .oeamtc-teaser__headline {
    margin-bottom: .3em;
    padding-bottom: .125em;
    max-height: 2.6em;
    line-height: 1.3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical; }

.oeamtc-tablist__bar {
  display: flex;
  align-items: bottom;
  background-color: #C8BFC7; }

.oeamtc-tablist__radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  position: absolute; }

.oeamtc-tablist__tab {
  -webkit-text-decoration-skip: ink;
  text-decoration: none;
  text-decoration-skip: ink;
  text-decoration-color: transparent;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  display: inline-block;
  color: white;
  text-align: center;
  flex: 1;
  vertical-align: bottom;
  line-height: 3rem;
  padding: 0 1.2rem;
  border-radius: .25rem .25rem 0 0;
  background-color: #0071bb;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQYV2P4////fwAJ+wP9BUNFygAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: left;
  background-position-y: 3rem;
  transition-property: background-color, background-position-y, color, text-decoration-color;
  transition-duration: .2s; }
  .oeamtc-tablist__tab:hover, .oeamtc-tablist__tab:focus {
    text-decoration: underline;
    text-decoration-color: currentColor; }
  .oeamtc-tablist__tab:hover {
    background-color: #005D9A; }
  .oeamtc-tablist__tab ~ .oeamtc-tablist__tab {
    margin-left: .1rem; }

.oeamtc-breadcrumb {
  /*** BREADCRUMB ***/
  display: flex;
  align-items: center;
  overflow: hidden;
  padding-left: 1.2rem;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 3px 3px -2px rgba(128, 128, 128, 0.5);
  position: sticky;
  z-index: 1;
  top: 3rem;
  line-height: 1.5rem; }
  @media only screen and (max-device-width: 576px) and (orientation: landscape) {
    .oeamtc-breadcrumb {
      position: relative; } }

.oeamtc-clubcard {
  display: inline-block;
  min-width: 20rem;
  width: 100%;
  max-width: 30rem;
  padding: 1rem 1.25rem;
  text-align: left;
  background-color: #FFDC00;
  border-radius: .7rem;
  background: #FFDC00 url(../assets/images/lighttrails.png) no-repeat center/cover; }
  .oeamtc-clubcard__container {
    padding-top: 56%;
    position: relative; }
  .oeamtc-clubcard__header {
    position: absolute;
    left: 0;
    top: 0; }
  .oeamtc-clubcard__code {
    position: absolute;
    top: 0;
    right: 0;
    width: 4rem;
    height: 4rem; }
  .oeamtc-clubcard__fields {
    position: absolute;
    bottom: 0;
    left: 0;
    white-space: pre-line;
    width: 100%; }
  .oeamtc-clubcard__label {
    min-width: 8rem;
    width: 20%;
    display: inline-block;
    font-size: 0.8rem;
    vertical-align: middle; }
  .oeamtc-clubcard__value {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: uppercase;
    vertical-align: middle; }

.oeamtc-brand {
  font-size: 1.25rem;
  white-space: nowrap; }
  .oeamtc-brand__logo {
    margin: -.1em;
    vertical-align: baseline; }
  .oeamtc-brand__name {
    font-size: 1.2em;
    line-height: 1;
    letter-spacing: -.02em; }

.oeamtc-footer {
  background-color: #2B2D42;
  display: flex;
  padding: 1.2rem;
  color: #8D99AE; }
  .oeamtc-footer__list {
    margin-right: 1.2rem; }
  .oeamtc-footer__item {
    display: inline-block;
    list-style: none;
    margin: 0 .25rem; }

.oeamtc-footer .oeamtc-link {
  color: #8D99AE; }
  .oeamtc-footer .oeamtc-link:hover {
    color: #fff; }
